path: /build/build/nvidia-drivers-common-kernel-535.86.05+9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:8447cc40cd6e9de94d09d90b1a333661024f20a8afe82890351d2ea8e5c908e1
  package:
    name: nvidia-drivers-common
    version: 535.86.05+9
    category: kernel
    requires:
    - name: nvidia-kernel-modules
      version: '>=0'
      category: kernel-5.10
    buildtimestamp: 2024-06-01 00:10:56.895251728 +0000 UTC m=+31.915702311
    labels:
      kernel.branch: "5.10"
    treedir: /build/packages
  package_dir: /nvidia-kernel-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/lib/modules/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5ad7dfccb6431dcc46fae882bb2b9359008c628cadd0d0e8ae7824eb2b20c96a
compressiontype: zstd
files:
- etc/modprobe.d/nouveau-blacklist.conf
- etc/modprobe.d/nvidia-rmmod.conf
- etc/modprobe.d/nvidia.conf
- lib/udev/nvidia-udev.sh
- lib/udev/rules.d/99-nvidia.rules
package_cacheimage: ""
runtime:
  name: nvidia-drivers-common
  version: 535.86.05+9
  category: kernel
  labels:
    kernel.branch: "5.10"
